Package org.gradle.api.publish.maven

# Interface MavenPomIssueManagement

public interface MavenPomIssueManagement
The issue management system of a Maven publication.

Since:
  4.8
See Also:
  - `MavenPom`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Property<String>`
  `getSystem()`
  The name of this issue management system.
  `Property<String>`
  `getUrl()`
  The URL of this issue management system.

- ## Method Details

  - ### getSystem

    Property<String> getSystem()
    The name of this issue management system.

  - ### getUrl

    Property<String> getUrl()
    The URL of this issue management system.